Subject: FW: Due Diligence Request List
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 07:29:09 -0800 (PST)

As you can see in the attachment below, this is an extremely exhaustive list of questions/requests (for NNG only).  I would strongly suggest that we meet for one hour to go over this list and prepare for Thursday's meeting.
Rod: Who from tax should attend? I have asked Gary Smith and Jim Bouillion to attend as well.

Kevin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 27, 2001 8:42 AM
To: Howard, Kevin A.
Cc: [email-masked]
Subject: Due Diligence Request List

Kevin,

Attached is our detailed due diligence request list for Northern Natural.
The list is not 100% complete.  I am awaiting input from our operations
personnel, but I am forwarding it to you now in the interest of time.
Please call if you have any questions (713/767-4764).

Regards,

Kyle

(See attached file: DD Request List.doc)